#navbar {
  position: fixed;
  top: 0;
  z-index: 1001;
  max-width: 100vw !important;
  min-height: 10vh;
  background-color: #fff;
  -webkit-box-shadow: 0 -5px 10px #222;
  box-shadow: 0 -5px 10px #222;
}
#navbar .navbar-toggler {
  float: right;
  margin: 1.45em 0;
  padding: 0;
  font-size: 0.85em;
  border-color: transparent;
}
#navbar .navbar-toggler .navbar-toggler-icon {
  background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3e%3cpath stroke='rgba(34, 34, 34)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}
#navbar .nav-link {
  font-family: "Lato", sans-serif;
  font-size: 0.9rem;
  font-weight: bold;
  color: #333;
}
#navbar .nav-link:hover {
  color: #65b539;
}
#navbar .nav-link.active {
  color: #65b539;
}
#navbar .nav-link.active:hover {
  color: #333;
}
#navbar .nav-link.accent {
  color: #65b539;
}
#navbar .nav-link.accent:hover {
  color: #333;
}
.container2 {
  margin: 0 1em;
  width: 100vw;
}
.navbar-brand {
  margin: auto 0;
  padding: 0 0 0.75em;
}
.navbar-brand #logo {
  display: inline-block;
  vertical-align: 0.1em;
  margin: 0 0.5em 0 0;
  font-size: 5vw;
  color: #65b539;
}
.navbar-brand span {
  display: inline-block;
  margin: 1rem 0 0;
  font-family: "Courgette", cursive;
  font-size: 5vw;
  font-weight: 500;
  color: #65b539;
}
.navbar-brand:hover #logo {
  color: #333;
}
.navbar-brand:hover span {
  color: #333;
}
@media (min-width: 600px) {
  .container2 {
    margin: auto 10vw;
  }
  .navbar-brand #logo {
    font-size: 1.25em;
  }
  .navbar-brand span {
    font-size: 1.25em;
  }
}
@media (min-width: 1200px) {
  .flag {
    position: absolute;
    right: 2.5em;
    top: 2.5em;
  }
  .container2 {
    margin: auto;
    width: 140ch !important;
    max-width: 100%;
  }
  .navbar-nav {
    margin-left: auto;
    margin-right: 0;
  }
  .navbar-brand {
    color: #fdfc96;
  }
  .navbar-brand #logo {
    font-size: 1em;
    color: #fdfc96;
  }
  .navbar-brand span {
    font-size: 1em;
    color: #fdfc96;
  }
  #navbar {
    padding: 1.25rem 0;
    -webkit-box-shadow: 0 -5px 10px #222;
    box-shadow: 0 -5px 10px #222;
    background-color: #fff;
  }
  #navbar .nav-link {
    font-size: 1em;
    color: #333;
    padding: 0rem 0.75rem;
  }
  #navbar .nav-link:hover {
    color: #65b539;
  }
  #navbar:last-child .nav-link {
    padding-right: 0;
  }
  .mainNav {
    padding: 1.25rem 0;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    background-color: transparent !important;
  }
  .mainNav .navbar-brand:hover #logo {
    color: #fff;
  }
  .mainNav .navbar-brand:hover span {
    color: #fff;
  }
  .mainNav .nav-link {
    color: #fff !important;
  }
  .mainNav .nav-link:hover {
    color: #fdfc96 !important;
  }
  .mainNav .nav-link.active {
    color: #fdfc96 !important;
  }
  .mainNav .nav-link.active:hover {
    color: #fff !important;
  }
  .mainNav .nav-link.accent {
    margin-left: 0.5em;
    padding-left: 0.5em !important;
    color: darkgreen !important;
    background-color: #fdfc96 !important;
    border-radius: 1em;
  }
  .mainNav .nav-link.accent:hover {
    background-color: #eee !important;
    color: #555 !important;
  }
  .navbar-scrolled {
    background-color: white !important;
    -webkit-transition: background-color 0.25s ease !important;
    transition: background-color 0.25s ease !important;
    -webkit-box-shadow: 0 -5px 10px #222 !important;
    box-shadow: 0 -5px 10px #222 !important;
  }
  .navbar-scrolled .navbar-brand #logo {
    color: #65b539;
  }
  .navbar-scrolled .navbar-brand span {
    color: #65b539;
  }
  .navbar-scrolled .navbar-brand:hover #logo {
    color: #333;
  }
  .navbar-scrolled .navbar-brand:hover span {
    color: #333;
  }
  .navbar-scrolled .nav-link {
    color: #333 !important;
  }
  .navbar-scrolled .nav-link:hover {
    color: #65b539 !important;
  }
  .navbar-scrolled .nav-link.active {
    color: #65b539 !important;
  }
  .navbar-scrolled .nav-link.active:hover {
    color: #333 !important;
  }
}
@media (min-width: 1800px) {
  .flag {
    position: absolute;
    right: 2.25em;
    top: 2.25em;
  }
  .container2 {
    margin: auto 15vw;
    width: 100vw !important;
    max-width: 100%;
  }
  .nav-link {
    font-size: 1.15rem !important;
  }
  .navbar-brand #logo {
    font-size: 1.25em;
  }
  .navbar-brand span {
    font-size: 1.25em;
  }
}
.header {
  position: relative;
  z-index: 0;
  margin-top: 5vh !important;
  max-height: 80vh;
  background-image: url("../img/index/header-index-s.webp");
  background-size: cover;
  background-position: 75% top;
  background-repeat: no-repeat;
}
@media (min-width: 600px) {
  .header {
    margin: 0;
  }
}
@media (min-width: 900px) {
  .header {
    background-image: url("../img/index/header-index-m.webp");
  }
}
@media (min-width: 1200px) {
  .header {
    background-image: url("../img/index/header-index-l.webp");
  }
}
@media (min-width: 1800px) {
  .header {
    background-image: url("../img/index/header-index-xl.webp");
  }
}
.altrow {
  height: 30vh;
  padding-top: 5vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.altrow h1 {
  color: #fff;
  font-size: 1.5em;
}
@media (min-width: 600px) {
  .altrow {
    height: 40vh;
  }
}
@media (min-width: 900px) {
  .altrow {
    height: 50vh;
  }
}
.subheader {
  background-position: top !important;
}
.overlay {
  width: 100%;
  min-height: 50%;
  background-image: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(10%, rgba(0, 0, 0, 0.5)),
    color-stop(25%, rgba(0, 0, 0, 0))
  );
  background-image: linear-gradient(
    rgba(0, 0, 0, 0.5) 10%,
    rgba(0, 0, 0, 0) 25%
  );
}
@media (min-width: 900px) {
  .header {
    margin-top: 0 !important;
    background-position: center 20%;
  }
}
#head {
  display: none;
  visibility: hidden;
}
.quotebox {
  padding: 1.5em !important;
  margin: 0 auto;
  color: #fff;
  max-width: 30ch;
  border-style: solid;
  border-width: 0.25rem;
  background-color: rgba(0, 0, 0, 0.4);
  border-radius: 0.5em;
}
.quotebox h1 {
  margin: 0 !important;
  font-family: "Courgette", cursive;
  color: #fff;
  font-size: 1.5em;
  font-weight: 400;
}
@media (min-width: 600px) {
  .quotebox {
    max-width: 40ch;
  }
}
@media (min-width: 900px) {
  .quotebox {
    max-width: 67.5ch !important;
  }
}
@media (min-width: 1200px) {
  .quotebox {
    border-width: 0.35em;
    padding: 2em 0em 2em 2em;
  }
}
.flag {
  top: 0.5em;
}
.flag img {
  width: 30px;
}
.headerrow {
  margin: 0 1em !important;
}
#headerquote {
  margin: 1.5em auto;
  padding: 35vh 0 7.5vh 0;
}
#headerquote .yt-wrapper iframe {
  width: 100%;
  height: 47.5vw;
}
@media (min-width: 600px) {
  #headerquote {
    padding: 32.5vh 1.5em 7.5vh;
  }
  #headerquote .yt-wrapper iframe {
    height: 30vh;
  }
}
@media (min-width: 900px) {
  #headerquote {
    padding: 15vh 55% 15vh 1.75em;
  }
  #headerquote .yt-wrapper iframe {
    height: 25vh;
  }
}
@media (min-width: 1200px) {
  #headerquote {
    margin: 0;
    padding: 25vh 5em 20vh 5em;
  }
  #headerquote .yt-wrapper iframe {
    height: 25vh;
  }
  #headerquote .quotebox {
    font-size: 2.25vh;
  }
}
@media (min-width: 1800px) {
  #headerquote {
    padding: 25vh 5em 25vh 2.5em;
  }
  #headerquote .yt-wrapper iframe {
    height: 21vh;
  }
}
.suboverlay {
  height: 15vh;
}
@media (min-width: 900px) {
  .suboverlay {
    height: 20vh;
  }
}
@media (min-width: 1200px) {
  .suboverlay {
    height: 25vh;
    background-image: -webkit-gradient(
      linear,
      left top,
      left bottom,
      color-stop(35%, rgba(0, 0, 0, 0.5)),
      color-stop(65%, rgba(0, 0, 0, 0))
    );
    background-image: linear-gradient(
      rgba(0, 0, 0, 0.5) 35%,
      rgba(0, 0, 0, 0) 65%
    );
  }
}
.nav-link:hover {
  cursor: pointer;
}
* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
html {
  scroll-behavior: smooth;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
}
body::-webkit-scrollbar {
  display: none;
}
* body {
  background-color: #e4f78f;
}
nav {
  width: 100%;
}
nav .container2 {
  max-width: 100vw;
}
@media (min-width: 1200px) {
  nav .container2 {
    margin: 0 auto;
    max-width: 90ch;
  }
}
.section-wrapper {
  max-width: 100vw;
  background-color: transparent;
}
.section-wrapper section {
  position: relative;
  z-index: 1;
  margin: -2.5em auto;
  padding: 2em 2em 1.5em;
  max-width: 50ch;
  border-radius: 1em;
  background-color: #fff;
}
@media (min-width: 600px) {
  .section-wrapper section {
    max-width: 60ch;
  }
}
@media (min-width: 900px) {
  .section-wrapper section {
    margin: -3.5em auto;
    padding: 3em 3em 2.5em;
    max-width: 75ch;
  }
}
@media (min-width: 1200px) {
  .section-wrapper section {
    padding: 4em 4em 3.5em;
    max-width: 90ch;
  }
}
@media (min-width: 1800px) {
  .section-wrapper section {
    padding: 5em 5em 4.5em;
  }
}
.back-section {
  background-color: #444 !important;
}
.flex {
  margin: 5vh 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.flex .flex-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-line-pack: center;
  align-content: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  position: relative;
  overflow: hidden;
  width: 100%;
}
.flex .flex-item img {
  margin: 1em 0;
  width: 100%;
  height: auto;
  -webkit-filter: brightness(0.75);
  filter: brightness(0.75);
  border-radius: 0.5em;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.flex .flex-item a {
  text-decoration: none;
}
.flex .flex-item .tile-title {
  padding: 1em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.flex .flex-item .tile-content {
  display: none;
}
.flex .flex-item .tile-content span {
  padding: 1em;
  font-size: 0.75em;
  font-family: "Average", serif;
  font-weight: normal;
}
.flex .flex-item span {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: absolute;
  top: 0;
  left: 0;
  -ms-flex-line-pack: center;
  align-content: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
  width: 100%;
  height: 100%;
  font-family: "Lato", sans-serif;
  text-align: center;
  color: #fff;
  font-weight: bold;
  font-size: 1em;
}
.flex .flex-item:hover {
  cursor: pointer;
}
.flex .flex-item:hover img {
  -webkit-filter: brightness(0.25);
  filter: brightness(0.25);
}
.flex .flex-item:hover .tile-title {
  display: none;
}
.flex .flex-item:hover .tile-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media (min-width: 600px) {
  .flex .flex-item {
    width: 30%;
  }
  .flex .flex-item-big {
    width: 45%;
  }
}
.aanbod_row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 2.5em 0;
}
.aanbod_row button {
  margin: 1em 0 0 !important;
  font-size: 0.65em;
}
.aanbod_row button a {
  text-decoration: none;
  color: darkgreen;
}
.aanbod_row:first-of-type {
  margin: 2.5em 0 0;
}
.aanbod_row .heading1 {
  display: inline;
}
.aanbod_row .heading2 {
  display: none;
}
.aanbod_row h2 {
  margin: 1em 0 1.25em 0 !important;
}
.aanbod_row img {
  border-radius: 0.5em;
  margin: 0;
  width: 100%;
}
.aanbod_row p {
  margin: 1.5em 0 0;
}
@media (min-width: 900px) {
  .aanbod_row {
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  .aanbod_row .heading2 {
    display: inline;
  }
  .aanbod_row .heading1 {
    display: none;
  }
  .aanbod_row img {
    width: calc(50% - 1em);
  }
  .aanbod_row h2 {
    text-align: left;
  }
  .aanbod_row div {
    width: calc(50% - 1em);
  }
  .aanbod_row div p {
    margin: 0;
  }
}
.left {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
}
body {
  font-family: "Average", serif;
  -webkit-font-kerning: normal;
  font-kerning: normal;
  font-smooth: always;
  -webkit-font-smoothing: subpixel-antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility;
  color: #333;
  font-variant-numeric: oldstyle-nums;
  font-size: clamp(1.1rem, 1.1rem + 0vw, 1.1rem);
}
@media (min-width: 425px) {
  body {
    font-size: clamp(1.1rem, 0.9757309942rem + 0.4678362573vw, 1.2rem);
  }
}
@media (min-width: 768px) {
  body {
    font-size: clamp(1.2rem, 0.8988235294rem + 0.6274509804vw, 1.3rem);
  }
}
@media (min-width: 1024px) {
  body {
    font-size: clamp(1.3rem, 1.1855865922rem + 0.1787709497vw, 1.4rem);
  }
}
@media (min-width: 1920px) {
  body {
    font-size: clamp(1.4rem, 0.35rem + 0.875vw, 1.75rem);
  }
}
h1 {
  font-family: "Lato", sans-serif;
  text-align: center;
  color: darkgreen;
  font-weight: bold;
  font-size: 0.85em;
  margin: 1.5em 0 1.5em;
}
h1:first-of-type {
  margin: 0 0 2em;
}
h2 {
  font-family: "Lato", sans-serif;
  text-align: center;
  color: darkgreen;
  font-weight: bold;
  font-size: 0.75em;
  margin: 2.5em 0 1em;
}
h3 {
  font-family: "Lato", sans-serif;
  color: darkgreen;
  font-weight: bold;
  font-size: 0.8em;
  margin: 0 0 1em;
}
p {
  margin: 0 0 1em;
  font-family: "Average", serif;
  line-height: 140%;
}
button {
  font-family: "Lato", sans-serif;
}
.link {
  margin: 0 0 1em;
  font-family: "Average", serif;
  font-size: 1em;
  line-height: 140%;
  color: darkgreen;
  text-decoration: none;
  font-weight: bold;
}
.link:active {
  text-decoration: none;
  color: #333;
}
.link:hover {
  text-decoration: none;
  color: #333;
}
.fa-ul {
  margin-left: 1.5em !important;
}
.fa-ul li {
  font-size: 1em;
  list-style: none;
  padding-bottom: 0.5em;
}
ol li {
  font-size: 1em;
  line-height: 140%;
  padding-bottom: 0.5em;
}
@media (min-width: 600px) {
  ol li {
    font-size: 1em;
  }
}
@media (min-width: 900px) {
  ol li {
    font-size: 1em;
  }
}
@media (min-width: 1200px) {
  ol li {
    font-size: 1em;
  }
}
q {
  display: block;
  font-style: italic;
  font-size: 1.15em;
  margin: 2em 0;
  padding: 1em;
  border-top: solid #333 2px;
  border-bottom: solid #333 2px;
}
@media (min-width: 600px) {
  q {
    margin: 2em -0.5em;
    font-size: 1.2em;
  }
}
@media (min-width: 900px) {
  q {
    font-size: 1.25em;
  }
}
@media (min-width: 1200px) {
  q {
    font-size: 1.5em;
    margin: 2em -1em;
  }
}
@media (min-width: 1800px) {
  q {
    margin: 2em -1em;
  }
}
.pquote {
  display: block;
  font-style: italic;
  font-size: 1.15em;
  margin: 2em 0;
  padding: 1em;
  border-top: solid #333 2px;
  border-bottom: solid #333 2px;
}
@media (min-width: 600px) {
  .pquote {
    margin: 2em -0.5em;
    font-size: 1.2em;
  }
}
@media (min-width: 900px) {
  .pquote {
    font-size: 1.25em;
  }
}
@media (min-width: 1200px) {
  .pquote {
    font-size: 1.5em;
    margin: 2em -1em;
  }
}
@media (min-width: 1800px) {
  .pquote {
    margin: 2em -1em;
  }
}
em {
  display: block;
  font-size: 1em;
  margin: 0 0 0.25em;
}
.em-author {
  text-align: right;
}
strong {
  font-size: 1em;
  font-family: "Courgette";
  font-weight: normal !important;
  color: #65b539;
}
.review em {
  color: darkgreen;
}
.no-padding-top {
  padding-top: 0 !important;
}
.no-padding-bot {
  padding-bottom: 0 !important;
}
.no-margin {
  margin: 0 !important;
}
.no-margin-top {
  margin-top: 0 !important;
}
.no-margin-bot {
  margin-bottom: 0 !important;
}
@media (max-width: 1800px) {
  .no-margin-bot-lg {
    margin-bottom: 0 !important;
  }
}
hr {
  margin: 5em 0;
}
.box section,
.final-box section {
  margin-top: 3em;
}
@media (min-width: 900px) {
  .box section,
  .final-box section {
    margin-top: 6.5em;
  }
}
.form-group label {
  font-family: "Average", serif;
  font-size: 1.15em;
  line-height: 140%;
}
@media (min-width: 600px) {
  .form-group label {
    font-size: 1.2em;
  }
}
@media (min-width: 900px) {
  .form-group label {
    font-size: 1.25em;
  }
}
@media (min-width: 1200px) {
  .form-group label {
    font-size: 1.5em;
  }
}
.form-group input,
.form-group textarea {
  font-family: "Lato", sans-serif;
  font-size: 1em;
  line-height: 140%;
}
@media (min-width: 600px) {
  .form-group input,
  .form-group textarea {
    font-size: 1.05em;
  }
}
@media (min-width: 1200px) {
  .form-group input,
  .form-group textarea {
    font-size: 1.1em;
  }
}
footer {
  margin-top: 22.5vh;
  background-color: #e4f78f;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: 1.5rem 0 0;
  opacity: 0.85;
  max-width: 100vw;
}
@media (min-width: 900px) {
  footer {
    padding: 2.5rem 0 1rem;
  }
}
@media (min-width: 1200px) {
  footer {
    padding: 2.75rem 0 1.25rem;
  }
}
footer .col,
footer .row {
  margin: 0;
  padding: 0;
}
footer hr {
  margin: 1em 0 0.5em;
  width: 100%;
  height: 1px;
  background-color: #222;
  opacity: 0.5;
}
footer a {
  text-decoration: none;
  color: darkgreen;
}
footer a:hover {
  color: #333;
}
footer .social-buttons a {
  margin: 0 0.5em;
}
footer .form {
  display: block;
  font-size: 0.75em;
  width: 100%;
  margin: 2em 0;
}
footer .form .form-group {
  margin: 0 0 1em;
  width: 100%;
}
footer .form .form-group input {
  border-radius: 1em;
}
footer .form button {
  background-color: #65b539;
  display: block;
  margin: 0 auto !important;
}
@media (min-width: 900px) {
  footer .form {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    gap: 1em;
  }
  footer .form .form-group {
    margin: 0;
  }
  footer .form .form-group:first-of-type {
    width: 25%;
  }
  footer .form .form-group:nth-of-type(2) {
    width: 45%;
  }
  footer .form button {
    font-size: 1em;
    max-width: 100%;
    margin: -0.15em 0 0 0 !important;
  }
}
footer .container h2 {
  font-size: 1rem;
  font-family: "Courgette", cursive;
  color: #333;
}
@media (min-width: 900px) {
  footer .container h2 {
    font-size: 1.25rem;
  }
}
footer .container p {
  font-size: 0.75em;
}
footer .container .section-wrapper section {
  background-color: transparent;
  margin: -5em auto 0 !important;
  padding: 1em 2em 1.5em !important;
  max-width: 50ch;
}
@media (min-width: 600px) {
  footer .container .section-wrapper section {
    max-width: 60ch;
  }
}
@media (min-width: 900px) {
  footer .container .section-wrapper section {
    margin: -3.5em auto;
    padding: 3em 3em 2.5em;
    max-width: 75ch;
  }
}
@media (min-width: 1200px) {
  footer .container .section-wrapper section {
    padding: 4em 4em 3.5em;
    max-width: 90ch;
  }
}
@media (min-width: 1800px) {
  footer .container .section-wrapper section {
    padding: 5em 5em 4.5em;
  }
}
.color {
  background-color: #fdfc96;
}
html {
  scroll-behavior: smooth;
}
.video-container .flex-row {
  display: block;
}
.video-container .half-col {
  margin: 2em 0;
  width: 100%;
}
.video-container iframe {
  max-width: 100%;
  width: 100%;
}
@media (min-width: 1200px) {
  .video-container .flex-row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .video-container .half-col {
    padding: 0 2em;
  }
  .video-container section {
    margin-bottom: calc(2.5em - 20px);
  }
}
.video-wrapper {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
}
.video-wrapper embed,
.video-wrapper iframe,
.video-wrapper object {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
@media (min-width: 1200px) {
  .video-wrapper {
    height: 20em;
  }
  .video-wrapper embed,
  .video-wrapper iframe,
  .video-wrapper object {
    top: 2.5%;
    width: 95%;
    height: 95%;
  }
}
.button {
  margin: 1em 0 2.5em;
  padding: 0.5em 1em;
  font-size: 1em;
  font-weight: 600;
  background-color: #fdfc96;
  border-radius: 1.5em;
}
.button:hover {
  background-color: #eee;
}
@media (min-width: 600px) {
  .button {
    font-size: 1.05em;
  }
}
@media (min-width: 900px) {
  .button {
    font-size: 1.1em;
  }
}
@media (min-width: 1200px) {
  .button {
    font-size: 1.15em;
  }
}
.button.button-alt {
  background-color: #e4f78f;
}
.button.button-alt:hover {
  background-color: #eee;
}
.fa-li i {
  color: #65b539;
}
.geschenk .fa-li i {
  color: darkgreen;
}
img {
  margin: 2.25em 0 2.5em;
  width: 100%;
  height: auto;
}
#verbinding {
  background-image: url("../img/hoe_het_werkt.jpg");
}
#begeleiding {
  background-image: url("../img/begeleiding.jpg");
}
#meditatie {
  background-image: url("../img/meditatie.jpg");
}
#ontspanning {
  background-image: url("../img/ontspanning.jpg");
}
#geschenk {
  background-image: url("../img/geschenk.png");
  background-size: contain;
  background-repeat: no-repeat;
}
#benjijdit {
  background-image: url("../img/ben_jij_dit.png");
}
#consult {
  background-image: url("../img/consult.jfif");
}
#opstellingen {
  background-image: url("../img/opstellingen.jpg");
}
#eetprobleem {
  background-image: url("../img/eetprobleem.jfif");
}
#depressie {
  background-image: url("../img/depressie.jfif");
}
#zelfhypnose {
  background-image: url("../img/zelfhypnose.jfif");
}
#community {
  background-image: url("../img/community.jpg");
}
#dynamisch {
  background-image: url("../img/dynamisch.jpg");
}
#cursus {
  background-image: url("../img/cursus.jpg");
}
#rose {
  background-image: url("../img/rose.jfif");
}
#gezichtsmassage {
  background-image: url("../img/gezichtsmassage.jfif");
}
#consult2 {
  background-image: url("../img/consult2.png");
}
#consult3 {
  background-image: url("../img/consult3.png");
}
#boek {
  background-image: url("../img/boek.png");
  background-size: contain;
  background-repeat: no-repeat;
}
#book {
  background-image: url("../img/depression_book.jpg");
  background-size: contain;
  background-repeat: no-repeat;
}
#boek2 {
  background-image: url("../img/boek.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: left center;
  margin: 0 0 0 5em;
  height: 100%;
}
#ashirda {
  background-image: url("../img/ashirda.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
}
@media (min-width: 1200px) {
  #ashirda {
    background-position: left center;
  }
}
@media (min-width: 1200px) {
  #ashirda2 {
    margin-left: -450px;
  }
}
#ria {
  background-image: url("../img/ria.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
  min-height: 250px;
}
@media (min-width: 1200px) {
  #ria {
    background-position: left center;
  }
}
@media (min-width: 1200px) {
  #ria2 {
    margin-left: -150px;
  }
}
#anon {
  background-image: url("../img/anon.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
  min-height: 250px;
}
@media (min-width: 1200px) {
  #anon {
    background-position: left center;
  }
}
@media (min-width: 1200px) {
  #anon2 {
    margin-left: -200px;
  }
}
#anon3 {
  background-image: url("../img/anon2.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
  min-height: 250px;
}
@media (min-width: 1200px) {
  #anon3 {
    background-position: left center;
  }
}
@media (min-width: 1200px) {
  #anon4 {
    margin-left: -200px;
  }
}
#modita {
  background-image: url("../img/modita_2.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
  min-height: 250px;
}
@media (min-width: 1200px) {
  #modita {
    background-position: left center;
    min-height: 250px;
  }
}
@media (min-width: 1200px) {
  #modita2 {
    margin-left: -175px;
  }
}
#hettie {
  background-image: url("../img/hettie.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
  min-height: 250px;
}
@media (min-width: 1200px) {
  #hettie {
    background-position: left center;
    height: 250px;
  }
}
@media (min-width: 1200px) {
  #hettie2 {
    margin-left: -150px;
  }
}
#willy {
  background-image: url("../img/willy.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
  min-height: 250px;
}
#belgie {
  background-image: url("../img/belgie.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
  max-height: 350px;
}
@media (min-width: 1200px) {
  #belgie {
    background-position: left center;
    min-height: 150px;
  }
}
@media (min-width: 1200px) {
  #belgie2 {
    margin-left: -150px;
  }
}
#mart {
  background-image: url("../img/mart.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: left center;
}
#annet {
  background-image: url("../img/annet.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: left center;
}
#willy3 {
  background-image: url("../img/willy.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: left center;
}
#nieuwsbrief {
  background-image: url("../img/nieuwsbrief.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}
#boekwinkel {
  background-image: url("../img/boekshop.jpg");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: left center;
}
.blog-col {
  margin: 0 !important;
  padding: 0 2.5em 0 0 !important;
}
.blog-col .img-b {
  margin: 0;
  height: 100%;
}
#blog6 {
  background-image: url("../img/blog/blog6.jpg");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: left center;
}
#blog5 {
  background-image: url("../img/blog/blog5.jpg");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: left center;
}
#blog4 {
  background-image: url("../img/blog/blog4.jpg");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: left center;
}
#blog3 {
  background-image: url("../img/blog/blog3.jpg");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: left center;
}
#blog2 {
  background-image: url("../img/blog/blog2.jpg");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: left center;
}
#blog1 {
  background-image: url("../img/blog/blog1.jpg");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: left center;
}
#podcasts {
  background-image: url("../img/podcast/podcast.jpg");
}
#podcast1 {
  background-image: url("../img/podcast/podcast1.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: left center;
}
#podcast2 {
  background-image: url("../img/podcast/podcast2.jpg");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: left center;
}
#podcast2x {
  background-image: url("../img/podcast/podcast2x.jpg");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: left center;
}
#podcast3 {
  background-image: url("../img/podcast/podcast3.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: left center;
}
#podcast4 {
  background-image: url("../img/podcast/podcast4.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: left center;
}
#podcast5 {
  background-image: url("../img/podcast/podcast5.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: left center;
}
#podcast6 {
  background-image: url("../img/podcast/podcast6.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: left center;
}
#podcast7 {
  background-image: url("../img/podcast/podcast7.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: left center;
}
#podcast8 {
  background-image: url("../img/podcast/podcast8.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: left center;
}
#podcast9 {
  background-image: url("../img/podcast/podcast9.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: left center;
}
#archief {
  font-size: 1em;
  font-family: "Courgette", cursive;
  color: #59a2ff;
}
#archief:hover {
  text-decoration: none;
}
#blogs_img {
  background-image: url("../img/blogs_img.jpeg");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: left center;
}
.linktext {
  color: darkgreen;
}
.modal-header {
  padding: 2em;
}
.modal-header p {
  margin: 0;
}
.no-border {
  border: none;
}
.osholink a {
  font-size: 0.75em;
  text-decoration: none;
  color: #333;
}
.antispam {
  display: none;
}
#bookimg {
  margin: 0;
}
#booktext p {
  padding: 0 1em 0 0;
  font-size: 1em;
  font-family: "Lato", sans-serif;
  font-weight: bold;
  color: #65b539;
}
@media (min-width: 600px) {
  #booktext p {
    font-size: 1.35em;
  }
}
@media (min-width: 900px) {
  #bookimg {
    width: 75%;
    margin: 1em 0 1em 2em;
  }
  #booktext p {
    margin: 1em 0;
    font-size: 1.5em;
  }
}
@media (min-width: 1200px) {
  #bookimg {
    width: 100%;
    margin: 0;
  }
  #booktext p {
    margin: 1em 0 1.5em;
    font-size: 1.5em;
  }
}
#img-boeknw {
  background-image: url("../img/boek_nieuw.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: left center;
}
#uitnodiging {
  background-image: url("../img/uitnodiging.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: left center;
  margin: 0 0 0 5em;
  height: 100%;
}
.uitnodiging li {
  font-size: 1.25em;
}
.dib-homepage-title {
  visibility: hidden;
}
.dib-post {
  border: none !important;
  border-radius: 1.5em !important;
}
.dib-post img {
  margin: 2.5em 0 0;
}
.dib-post-title {
  font-family: "Lato", sans-serif;
  font-weight: bold;
  font-size: 1.15em;
  padding: 0.55em 0;
  color: #65b539 !important;
}
.dib-post-title-link:hover {
  text-decoration: none;
}
.dib-category-title {
  visibility: hidden;
  display: none;
}
.dib-category-text {
  visibility: hidden;
  display: none;
}
.dib-post-categories {
  visibility: hidden;
  display: none;
}
.dib-post-back-link-bottom {
  visibility: hidden;
  display: none;
}
.dib-post-content {
  background-color: #fff !important;
  border-radius: 1.5em;
  padding: 5em 2.5em 2.5em;
  margin-top: -5em;
}
.dib-post-content p {
  margin: 0 0 1em;
  font-family: "Average", serif !important;
  font-size: 1.35em;
  line-height: 140%;
}
@media (min-width: 600px) {
  .dib-post-content p {
    font-size: 1.25em;
  }
}
.dib-post-date {
  display: none;
  visibility: hidden;
}
.headerrow {
  margin-left: 5em;
}
a:hover {
  text-decoration: none !important;
}
a {
  text-decoration: none !important;
}
@media (min-width: 600px) {
  .headerrow {
    margin-left: 10vw;
  }
  .indexpane {
    width: 30em;
  }
}
@media (min-width: 900px) {
  .headerrow {
    margin-left: 0;
  }
  .indexpane {
    width: 25em;
  }
}
@media (min-width: 1800px) {
  .headerrow {
    margin-left: -2.5em;
  }
  .indexpane {
    width: 20em;
    height: 7.5em;
    font-size: 1em;
  }
  .indexpane .button {
    font-size: 1em;
  }
}
#index1 {
  margin-bottom: 1em;
}
#index2 {
  margin-bottom: 1em;
}
.howitworks {
  position: relative;
  font-family: "Courgette", sans-serif;
  color: white;
  font-size: 2rem;
  margin: -2.5em 0 0.75em 1em;
}
@media (min-width: 600px) {
  .howitworks {
    font-size: 2.5rem;
    margin: -2.5em 0 0.75em 1em;
  }
}
@media (min-width: 900px) {
  .howitworks {
    font-size: 3.25rem;
    margin: -2.15em 0 0.75em 1em;
  }
}
@media (min-width: 1200px) {
  .howitworks {
    font-size: 4.25rem;
    margin: -2.15em 0 0.75em 1em;
  }
}
@media (min-width: 1800px) {
  .howitworks {
    font-size: 5rem;
    margin: -2.15em 0 0.75em 1em;
  }
}
.butcont {
  margin: 5vh 0 2.5vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  width: 100%;
}
.butcont .newbtn {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
.butcont .newbtn .button {
  color: darkgreen;
  font-size: 0.75em;
}
.butcont .newbtn .button:hover {
  color: #333;
}
@media (min-width: 1200px) {
  .butcont {
    margin: 5vh 0 -2.5vh;
  }
}
.nomob {
  display: none;
}
@media (min-width: 900px) {
  .nomob {
    display: block;
  }
}
#hero_aanbod {
  background-image: url("../img/aanbod/header-aanbod-s.webp");
  position: center center !important;
}
@media (min-width: 900px) {
  #hero_aanbod {
    background-image: url("../img/aanbod/header-aanbod-m.webp");
  }
}
@media (min-width: 1200px) {
  #hero_aanbod {
    background-image: url("../img/aanbod/header-aanbod-l.webp");
  }
}
@media (min-width: 1800px) {
  #hero_aanbod {
    background-image: url("../img/aanbod/header-aanbod-xl.webp");
  }
}
#hero_dans {
  background-image: url("../img/aanbod/header-dans-s.webp");
  position: center center !important;
}
@media (min-width: 900px) {
  #hero_dans {
    background-image: url("../img/aanbod/header-dans-m.webp");
  }
}
@media (min-width: 1200px) {
  #hero_dans {
    background-image: url("../img/aanbod/header-dans-l.webp");
  }
}
@media (min-width: 1800px) {
  #hero_dans {
    background-image: url("../img/aanbod/header-dans-xl.webp");
  }
}

#hero_agenda {
  background-image: url("../img/agenda/header-agenda-s.webp");
  position: center center !important;
}
@media (min-width: 900px) {
  #hero_agenda {
    background-image: url("../img/agenda/header-agenda-m.webp");
  }
}
@media (min-width: 1200px) {
  #hero_agenda {
    background-image: url("../img/agenda/header-agenda-l.webp");
  }
}
@media (min-width: 1800px) {
  #hero_agenda {
    background-image: url("../img/agenda/header-agenda-xl.webp");
  }
}
#meditatie:before {
  content: "";
  display: block;
  height: 200px !important;
  margin-top: -200px !important;
  visibility: hidden;
}
#contact-form {
  font-size: 0.75em;
  margin-bottom: 10vh;
}
#contact-form input,
#contact-form textarea {
  border-radius: 1em;
}
#contact-form .button-group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.background {
  background-color: #e4f78f;
  margin: 10vh 0;
}
.background section {
  background-color: #e4f78f;
  padding-top: 5vh;
  padding-bottom: 5vh;
}
.background section #contact-form {
  margin: 0;
}
.background section .button {
  background-color: #65b539;
}
.background section .button a {
  color: #333;
}
.background section .button:hover {
  background-color: #eee;
}
#podcast-iframe {
  margin: 0.9em 0 1.35em;
  border: #65b539 solid 0.15em !important;
  border-radius: 0.25em;
}
#calendar {
  margin: 1em 0;
  width: 100% !important;
}
.review {
  margin: 0 0 -5vh;
  display: block;
  -ms-flex-line-pack: center;
  align-content: center;
}
.review .review-img {
  margin: 0 auto 2.5vh;
  width: 80%;
}
.review .review-img img {
  width: 100%;
  margin: 0;
}
.review .review-text {
  font-size: 0, 9em;
  font-style: italic;
  color: #777;
}
.review .review-text p:last-of-type {
  margin-bottom: 0;
}
.review .review-right {
  text-align: right;
}
@media (min-width: 600px) {
  .review .review-img {
    margin: 0 auto 5vh;
    width: 50%;
  }
}
@media (min-width: 900px) {
  .review {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 5vh;
    margin-bottom: -5vh;
  }
  .review .review-img {
    width: 25%;
    margin-right: 1em;
    margin-bottom: 0;
  }
  .review .review-text {
    margin-left: 1em;
    width: 75%;
  }
}
.split {
  display: block;
  margin: 0;
}
.split div {
  width: 100%;
  margin: 0;
}
.split div img {
  margin: 2.5vh 0;
  border-radius: 0.15em;
}
@media (min-width: 900px) {
  .split {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-line-pack: center;
    align-content: center;
    margin: 5vh 0 5vh;
  }
  .split div {
    width: 50%;
    margin: 0;
  }
  .split div img {
    margin: 0;
    height: 80%;
    -o-object-fit: contain;
    object-fit: contain;
  }
  .split div:first-of-type {
    margin-right: 1em;
  }
  .split div:last-of-type {
    margin-left: 1em;
  }
  .split .fit {
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
  }
  .split::last-of-type {
    margin: 0;
  }
}
.trio {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 2em;
  font-size: 0.75em;
}
.trio .trio1 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  width: 100%;
  padding: 2em;
  background-color: #e4f78f;
  border-radius: 2em;
}
.trio .trio1 div {
  width: 100%;
}
.trio .trio1 .flexGrow {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
}
.trio .trio1 b {
  display: block;
  margin-bottom: 0.75em;
}
.trio .trio1 em {
  font-size: 1em;
}
.trio .trio1 .butcont {
  width: 100%;
  margin: 1em 0;
  background-color: transparent;
}
.trio .trio1 .butcont button {
  background-color: #65b539;
  color: #555 !important;
}
.trio .trio1 .butcont button:hover {
  background-color: #eee !important;
}
@media (min-width: 600px) {
  .trio {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
  }
  .trio div {
    width: calc(33% - 0.6666666667em);
  }
}
.column-2 {
  width: 100%;
  margin: 0;
}
.column-2 img {
  border-radius: 1em;
  margin: 0 0 2.5em;
}
@media (min-width: 1200px) {
  .column-2 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .column-2 img {
    width: 40%;
    margin: 0 1em 0 0;
  }
  .column-2 div,
  .column-2 > em {
    width: 60%;
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
    display: inline;
    margin: 0 0 0 1em;
  }
}
.videocenter {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
  justify-content: space-around;
}
.videocenter iframe {
  width: 100%;
  height: 45vw;
  border-radius: 0.15em;
}
@media (min-width: 1200px) {
  .videocenter iframe {
    height: 40ch;
  }
}
.butcont-left {
  margin-bottom: 5vh !important;
}
@media (min-width: 900px) {
  .butcont-left {
    display: block;
    margin-left: 0 !important;
  }
}
.grecaptcha-badge {
  z-index: 1000 !important;
  visibility: hidden;
}
.nav-item .dropdown {
  display: none;
  position: absolute;
  background-color: white;
}
.nav-item .dropdown .space {
  display: block;
  margin-top: -1.5em;
  margin-bottom: 0.25em;
  height: 1em;
  background-color: transparent;
}
.nav-item .dropdown a {
  padding: 0.25em 0.5em;
  text-decoration: none;
  color: #555;
  font-size: 0.9em;
}
.nav-item .dropdown a:hover {
  background-color: #e4f78f;
  border-radius: 1em;
  color: darkgreen;
}
.nav-item:hover .dropdown {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  margin-left: -0.5em;
  margin-top: 0.5em;
  padding: 1em;
  width: inherit;
  border-radius: 1em;
  padding-bottom: 0.75em;
  -webkit-filter: drop-shadow(0 0 5px rgba(50, 50, 50, 0.25));
  filter: drop-shadow(0 0 5px rgba(50, 50, 50, 0.25));
}
.flex-outer {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  margin: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 5%;
}
.flex-outer .flex-item {
  width: 100%;
}
@media (min-width: 600px) {
  .flex-outer {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    margin-left: -10vw;
    margin-right: -10vw;
  }
  .flex-outer .flex-item {
    width: 16%;
  }
}
.fab {
  width: 20px;
  height: 20px;
}
